Subject: [PATCH V2 5/6] x86: add CONFIG_ARM_AMBA, selected by STA2X11

From: [email-masked] (H. Peter Anvin)
Date: Mon, 02 Jul 2012 12:41:59 -0700

On 07/02/2012 11:33 AM, Mark Brown wrote:
> 
>> Last I saw I saw a patch to that effect, asked what the benefit
>> was, and got no answer.
> 
> Are you positive about that?  I don't recall you replying any of
> the times I sent out the patch and my mail archive isn't
> contradicting me either.
> 

I said last time I saw a patch to that effect; it might not have been
from you.  I might not have seen yours for whatever reason (including
losing it on my end.)

	-hpa